# Cloudstack {{ cloudstack.stack.name }}

## Details

- Last change: {{ ansible_date_time.iso8601 }}
- Version: {{ lookup('env', 'CLOUDSTACK_VERSION') | default('development', true) }}
- CLI Version: {{ lookup('env', 'CLOUDSTACK_CLI_VERSION') | default('development', true) }}
- Image:
  - Reference: {{ lookup('env', 'CLOUDSTACK_IMAGE_REFERENCE') | default(cloudstack.image.reference, true) }}
  - Version: {{ lookup('env', 'CLOUDSTACK_IMAGE_VERSION') | default(cloudstack.image.version,true) }}
- Stack: 
  - Name: {{ cloudstack.stack.name }}
  - Hostname: {{ cloudstack.stack.hostname }}
  - E-Mail: {{ cloudstack.stack.mail }}
  - Exposed: {{ cloudstack.stack.exposed }}
  - TLS: {{ cloudstack.stack.tls }}
  - SSO: {{ cloudstack.stack.sso }}
